Package wx :: Class DirItemData

[frames | no frames]

## Type DirItemData

    object --+
             |
        Object --+
                 |
                DirItemData

Proxy of C++ DirItemData class

Method Summary
| `__init__(self)`
| `SetNewDirName(self, path)`

Property Summary
| `m_isDir`
| `m_isExpanded`
| `m_isHidden`
| `m_name`
| `m_path`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:58 2009 | http://epydoc.sf.net